Subject: linux95 logo proposal
From: Stewart Allen <[email-masked]>
To: Linux Kernel Group <[email-masked]>
Cc: [email-masked]
Date: Sat, 25 Feb 1995 02:05:11 -0500 (EST)

Included for you kind perusal is a little something that I cooked up in
 Adobe Illustrator (had to boot to dos, eck!). The format is postscript,
 viewable with ghostview, or editable in Illustrator. It's all been
 converted to curves and lines so theres no chance of rasterized fonts.
 Just uudecode, gunzip, and enjoy! If you've got suggestions, but not
 a lot of time, tools, or artistic experience, let me know and I'll see
 what I can do.